.title-LehodvkwVSPQkqov {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sidebar-JHQNXucaKoV {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.pic-iOUtBOLivMeiZY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: column;
  background: inherit;
  background-color: #faffff;
}

.tip-OnpHqZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(44vw/var(--resizer)*100);
}

.wrap-ohJSTrUIKPLqLm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(2vw/var(--resizer)*100);
}

.thumbnail-WPRBBAGSfRGuJhT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(263vw/var(--resizer)*100);
  height: calc(68vw/var(--resizer)*100);
  border-radius: calc(43vw/var(--resizer)*100);
  background-color: #244b61;
}

.picture-CgWqydOO {
  font-weight: 900;
  font-family: 'Lunasima', serif;
  color: #faffff;
  font-size: calc(21vw/var(--resizer)*100);
}

.headline-YlcLcb {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.tiny-eXlUXSoRFacZdX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(369vw/var(--resizer)*100);
  height: calc(369vw/var(--resizer)*100);
  border-radius: calc(46vw/var(--resizer)*100);
  box-shadow: calc(3vw/var(--resizer)*100) calc(-5vw/var(--resizer)*100) calc(7vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) rgba(10, 11, 82, .2);
}

.thumbnail-YbwvgX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.preview-xjfRZdbinXh {
  font-family: 'Lunasima', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #0a0b52;
}

.current-EkPRenEnGUEp {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  line-height: calc(24vw/var(--resizer)*100);
}

.huge-RtTASPaHCyxPM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(41vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #faffff;
}

.avatar-DRAJTZtYbzmk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.lg-cmtZBDywF {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.tiny-lXvsuVcPOL {
  font-family: 'Lunasima', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #0a0b52;
}

.userpic-qSTTiRCUSgRymMxQ {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  line-height: calc(24vw/var(--resizer)*100);
}

.holder-ugLebFXHzWkXNd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(18vw/var(--resizer)*100);
  flex-direction: row;
}

.aside-oJcerak {
  display: flex;
  position: relative;
  margin: auto;
  border: calc(3vw/var(--resizer)*100) groove #0a0b52;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #0a0b52;
  background-color: #99b1e1;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(32vw/var(--resizer)*100);
}

.row-ObrasuyVFYcZ {
  display: flex;
  position: relative;
  margin: auto;
  border: calc(3vw/var(--resizer)*100) groove #0a0b52;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #0a0b52;
  background-color: #99b1e1;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(32vw/var(--resizer)*100);
}

.breadcrumbs-ScPWFttltT {
  display: flex;
  position: relative;
  margin: auto;
  border: calc(3vw/var(--resizer)*100) groove #0a0b52;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #faffff;
  background-color: #244b61;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(32vw/var(--resizer)*100);
}

.grid-iMttvEKtW {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(20vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #faffff;
}

.row-RxpOAFNWHhC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(45vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.aside-FrrZMcpqqyWzZxf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(898vw/var(--resizer)*100);
  height: calc(589vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #faffff;
  border-radius: calc(39vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-bottom: calc(1vw/var(--resizer)*100) double #0a0b52;
}

.control-mMFXME {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(41vw/var(--resizer)*100);
}

.wrap-mkpVNkIpuvcFACAn {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  font-style: normal;
}

.picture-pRZrsPR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.caption-WxIASWEtsa {
  color: #0a0b52;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.wrap-UtDmpTnVnFPbKq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.content-mOSIPiFbcyjF {
  color: #0a0b52;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.aside-PBFgUIGOOP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.medium-ePmPwKq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(18vw/var(--resizer)*100);
}

.widget-LzrtWM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(898vw/var(--resizer)*100);
  height: calc(589vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #faffff;
  border-radius: calc(39vw/var(--resizer)*100);
  gap: calc(39vw/var(--resizer)*100);
  border-bottom: calc(1vw/var(--resizer)*100) double #0a0b52;
}

.title-RsCMsJhGBRO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(41vw/var(--resizer)*100);
}

.heading-YleJgUOxjRbvEF {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  font-style: normal;
}

.xl-PhcBksQd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.tiny-CwdAyiahvvt {
  color: #0a0b52;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.grid-UzlvCILFOipB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.current-vAtwwsFUkOlERSt {
  color: #0a0b52;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.sm-xqgotsvM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(75vw/var(--resizer)*100);
  height: calc(75vw/var(--resizer)*100);
}

.control-RrVBydyTvx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: inherit;
  border-radius: calc(5vw/var(--resizer)*100);
}

.icon-DqHSdC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  gap: calc(41vw/var(--resizer)*100);
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  flex-direction: column;
  background-color: #faffff;
}

.md-YnHEsIWGQAThFQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.small-MgqvWmKanA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.section-PrAZXtL {
  font-family: 'Lunasima', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #0a0b52;
}

.tiny-mDJAfSOlbZqO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.thumb-LbGbOAoHlXzL {
  display: flex;
  position: relative;
  justify-content: start;
  align-items: center;
  max-width: 38%;
  gap: calc(69vw/var(--resizer)*100);
  flex-wrap: nowrap;
  width: 100%;
  column-gap: calc(19vw/var(--resizer)*100);
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  padding: 30px 10%;
}

.thumbnail-bwexRZRf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(10, 11, 82, .5);
  scroll-snap-align: center;
}

.section-OaeTybDpR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(10, 11, 82, .5);
  scroll-snap-align: center;
}

.page-OowpKh {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(10, 11, 82, .5);
  scroll-snap-align: center;
}

.control-OUFIOOgUvSPHg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(10, 11, 82, .5);
  scroll-snap-align: center;
}

.big-ZkQYgWEGG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(5vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(-4vw/var(--resizer)*100) calc(-1vw/var(--resizer)*100) calc(9vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) rgba(10, 11, 82, .5);
  scroll-snap-align: center;
}

.wrapper-VGcBjQ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.section-pGBQebYID {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.heading-SleeAsKTWQgIE {
  font-family: 'Lunasima', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #0a0b52;
}

.image-QSvjYVhlLDJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(50vw/var(--resizer)*100);
  gap: calc(35vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
  border-top: calc(3vw/var(--resizer)*100) groove #0a0b52;
  flex-wrap: wrap;
}

.tooltip-tLRHkzjTXf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(19vw/var(--resizer)*100);
}

.container-gwYBxghE {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.sidebar-YGBRSacchmAtLuxy {
  font-family: 'Lunasima', serif;
  font-size: calc(46vw/var(--resizer)*100);
  font-weight: 900;
  color: #0a0b52;
}

.subject-tqNfFwQiAqwlSPrH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.section-qaExjniuRGAnHtX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(100vw/var(--resizer)*100);
  height: calc(100vw/var(--resizer)*100);
  border-radius: calc(0vw/var(--resizer)*100);
  box-shadow: calc(-2vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(10, 11, 82, .2);
}

.xl-mYIxOFBmquZHHbD {
  display: flex;
  position: relative;
  justify-content: space-around;
  align-items: end;
  width: calc(550vw/var(--resizer)*100);
}

.sm-LIlzQBYRmH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.active-BJpzjVQJNkpevQ {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.btn-vrVUAbXesqCK {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.preview-NHAEcKpSndLKPNwf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.grid-tJBxPMI {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.sm-RfhIwPAJLTiJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.aside-YTftliNSi {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(24vw/var(--resizer)*100);
  height: calc(24vw/var(--resizer)*100);
  border-radius: calc(12vw/var(--resizer)*100);
}

.huge-SpcHcLrHgnQqd {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.big-CFFXLkkONBJ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.picture-jrxNvCphBfCt {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.inner-DNnlJkm {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.heading-EfDYbFfDdThWp {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(15vw/var(--resizer)*100);
}

.wrapper-geqoViEdGoW {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 500;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.subject-dIjxONi {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.headline-CUwxlam {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: left;
}

.active-GEFSjimgauhafnw {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(45vw/var(--resizer)*100);
}

.subject-FYiGZiz {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(263vw/var(--resizer)*100);
  height: calc(68vw/var(--resizer)*100);
  border-radius: calc(5vw/var(--resizer)*100);
  background-color: #244b61;
}

.text-VnrSacyLai {
  font-weight: 900;
  font-family: 'Lunasima', serif;
  color: #faffff;
  font-size: calc(21vw/var(--resizer)*100);
}

.container-PIyNChJKyfVWvR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #99b1e1;
  flex-direction: column;
}

.small-nzDbntY {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.column-aptIULbZX {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-decoration: none;
  text-align: undefined;
}

.desc-IxjtYRKGOwYgqZ {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-decoration: none;
  text-align: undefined;
}

.control-zMuUiEyclKHItT {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-decoration: none;
  text-align: undefined;
}

.aside-foMQWXfT {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.userpic-MgpZtEHrL {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: undefined;
}

.img-PoUrbAJxraShTFE {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: undefined;
}

.text-CnsOtOWDRYfOWdEX {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: undefined;
}

.column-wMYTxlgEMVLQP {
  display: none;
}

.large-RkzhWghjBykqIOwa {
  display: flex;
  position: fixed;
  width: 37%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(27vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(27vw/var(--resizer)*100) calc(27vw/var(--resizer)*100) calc(27vw/var(--resizer)*100) calc(27vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #faffff;
  border: calc(1vw/var(--resizer)*100) groove #0a0b52;
  justify-content: center;
  align-items: center;
  opacity: .91;
  border-radius: calc(20vw/var(--resizer)*100);
}

.text-CWCcxdveBwkOhhRa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(8vw/var(--resizer)*100);
}

.huge-DDGOfDNrqnf {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(0vw/var(--resizer)*100);
}

.wrapper-ZwzTuMX {
  width: auto;
  height: auto;
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #244b61;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.md-azitxQIpzlUxdRoT {
  font-weight: 900;
  font-family: 'Lunasima', serif;
  color: #faffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.image-ZyKFdrmTrzV {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(6vw/var(--resizer)*100);
}

.userpic-tEiATqTUuifkF {
  width: auto;
  height: auto;
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #244b61;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.title-kISlQOgJmnv {
  font-weight: 900;
  font-family: 'Lunasima', serif;
  color: #faffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.wide-shyETB {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(12vw/var(--resizer)*100);
}

.image-UQcaBYDJv {
  width: auto;
  height: auto;
  border-radius: calc(45vw/var(--resizer)*100);
  background-color: #244b61;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.subtitle-RfuxoizJXaMm {
  font-weight: 900;
  font-family: 'Lunasima', serif;
  color: #faffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.narrow-OvdMynBNea {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.desc-QEHOZbgABtnxUVcd {
  font-family: 'Lunasima', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  width: 100%;
  text-align: left;
}

.avatar-MOWjotzH {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.large-MpgIMmIui {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #faffff;
  flex-direction: column;
}

.btn-lRFKyvuyFdEiU {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.active-vVqauFKssRR {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.desc-NtxfJHaG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #99b1e1;
  flex-direction: column;
}

.pic-jxpOAjLuUZslWEQ {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.xs-zwSiOHWG {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tip-oIICJVYuxiEfPgbK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #faffff;
  flex-direction: column;
}

.small-ceEbuUe {
  font-family: 'Lunasima', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #0a0b52;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

